.container-fluid.related
{
        width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
    background-color: #111;
}

.container-fluid.related h3
{
    color: #CC0000;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    text-transform: uppercase;
    font-size: 1.6rem;
    line-height: 2rem;
    text-align: left;
    margin-top: 50px;
    margin-bottom: 20px;
    margin-left: 50px;
}

.container-fluid.related .related_item
{
    padding-left: 0;
    padding-right: 0;
}

.service-container
{
    border-radius: 0;
    position: relative;
    margin-bottom: 0;
    overflow: hidden;
}

.container-fluid.related .service-heading {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    color: #FFFFFF;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    text-transform: uppercase;
    font-size: 1.2rem;
    height: 100%;
    width: 100%;
    display: flex;
    top: 0;
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 5px;
    z-index: 9;
}

.service-container:hover .service-heading {

    font-size: 1.5rem;
    text-decoration: none;
    transition: all 0.3s ease;
}